<!DOCTYPE html>                     
<html lang="pt-br">                

 <head>                            
     <meta charset="UTF-8"/>      
     <meta name="description" content="Descrição aqui"/
     <meta name="keywords" content="palavras, chave"/>     
     <meta name="Author" content="Eu"/>               
     <meta name="conpyright" content="2016 Meu HTML">

     <link rel="styleheet" type"text/css" src="estilo.css">
    
  
     <title>Titulo Página</title> 
     <style>                      
          h1 {
               font-family: Arial;
               font-size: 30pt;  
               color: Blue;     
               text-shadow: 2px 2px 2px black;
          }
     </style>



 </head>                              
 <body>                              
      <h1>Titulo nivel 1</h1>       
      <h2>Titulo nivel 2</h2>
      <h3>Titulo nivel 3</h3>
 </body>
</html>/.

